@charset "UTF-8";
/* CSS Document */

#theme {
	background-color:#fffac0;
	background-image:url("/common/images/simple_bg/mainbg_044.png");
	background-repeat:no-repeat;
	background-position:center top;
	-webkit-background-size:1400px 560px;
	background-size:1400px 560px;
	min-width:1000px;}
#theme #fp-l a,
#theme #fp-l a:link,
#theme #fp-l a:visited,
#theme #fp-l a:hover,
#theme #fp-l a:active { color:#eb598b;}

#theme #fp-l h2 { color:#ef8000; background:url("/common/images/pattern/pat_yellow_004.png") repeat; border-bottom: 4px solid #f49e20;
	-webkit-background-size:5px 5px;
	background-size:5px 5px;}
#theme #fp-l h3 { background-color: #f6b300; }
#theme #fp-l h4 { border-left-color: #bd9f1c;}
#theme #fp-l #fp-airdate { color: #e76100;}

#theme #fp-l #fp-nav ul{ background-color: #d66800; color:#fff; border-bottom: 1px solid #d66800;}
#theme #fp-l #fp-nav ul li a {color:#fff; background-color:#ffb318;}
#theme #fp-l #fp-nav ul li a:hover { background-color: #ffbc32;}
#theme #fp-l #fp-nav ul li a.current { background-color: #f67c00; box-shadow: inset 0 4px 0 #d66a00;}
#theme #fp-l .btn a { color: #fff; background-color:#f99700; box-shadow: 0 4px 0 #ca6400,inset 0 0 2px rgba(255, 255, 255, 0.6);}
#theme #fp-l .btn a:hover { background-color: #ffb83a;}
#theme #fp-l p.apply a { float: none; width: 17em; margin: 0 auto; display: block;}

#theme #fp-l #fp-ftr  { border-top: 1px solid #bea896; background: #fde9ba;}

/* backnumber ---------- */
#theme #fp-l #fp-cnt .listbox { background-color:#fff;}

/* partsMusic */
#fp-cnt #partsMusic { padding-top: 1.5em;}

/* old backnumber */
#fp-cnt #fp-old-bknum {	background-color:#fff; padding-left:11px;}
#fp-cnt #fp-old-bknum form {padding:2px 0;}
#fp-cnt #fp-old-bknum select {height:25px;font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;line-height:1;}
#fp-cnt #fp-old-bknum input {height:25px;padding:0 5px;font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;line-height:1;}
#fp-cnt #fp-old-bknum span {font-size:12px;}

/* ------------------------------
  for Smartphone
------------------------------ */
.cx_smartphoneview #theme{ min-width:640px;}
.cx_smartphoneview #theme #fp-l h2 { background-image:url("/common/images/pattern/pat_yellow_004_2x.png") ;
	-webkit-background-size:10px 10px;
	background-size:10px 10px;}



	
	
	




